[APP]
AppType = 2
AppName = TFX Control Center U
AppPublisher = OEM
APPTarget = Customize
Language = ko-kr

[Image]
AppIcon = controlcenter_Hansung.ico

[Customize]
CustomizeTarget = 2
LanguageList = "ko-kr,en-us"
SpeakerCalibrationRangeL= 3.4
SpeakerCalibrationRangeR= 4.6
SpeakerCalibrationClear = 1
